columnSuffix: null
handle: linkURL
instructions: null
name: 'In the Community Blocks - Community Member - Link URL'
searchable: false
settings:
  maxLength: 255
  types:
    - url
translationKeyFormat: null
translationMethod: none
type: craft\fields\Link
